<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=McLaren&family=Poppins:wght@200;600&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="styles.css">

    <title>Keeper App</title>
</head>

<body>
    <div id="root"></div>
    <script type="text/jsx" src="../src/index.js"></script>
</body>

</html>